<?php if ($this->token) { ?>
    <!-- Měřicí kód Sklik.cz -->
    <h1>Pokud se stránka automaticky nepřesměruje, klikněte prosím na odkaz $this->token</h1>
    <a href="/cart/payment/?token=<?= $this->token ?>">
        <h1>ZDE</h1>
    </a>    
    <!-- Měřicí kód Sklik.cz --> 
    <iframe width="119" height="22" frameborder="0" scrolling="no" src="//c.imedia.cz/checkConversion?c=100031578&amp;color=ffffff&amp;v=<?= $this->total ?>"></iframe>    
    <script>
        window.location = '/cart/payment/?token=<?= $this->token ?>';
    </script>
<?php } else {
    ?>
    <h1>Odeslání objednávky selhalo :(</h1>
    <?php
}
echo $this->failmessage;
?>